
#stacks_in_5527_page50 {
	margin: 0px 0px 0px 60px;
}

#stacks_in_5529_page50 {
	margin: 10px 0px 0px 52px;
}

#stacks_in_1471_page50 {
	margin: 10px 40px 5px 40px;
}
/* Trunky General Styles */

#stacks_in_279_page50 .trunky {
	margin-top:20px;
}

#stacks_in_279_page50 .trunky:first-child {
	margin:0;
}



/* End Trunky General Styles */